## haskell-pandoc-lua-engine 0.1

=== debian/changelog ===
haskell-pandoc-lua-engine (0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Dec 2023 09:19:24 +0200
