## haskell-pandoc-lua-engine 0.2.0.1

=== debian/changelog ===
haskell-pandoc-lua-engine (0.2.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1059928)

 -- Scott Talbert <swt@techie.net>  Wed, 03 Jan 2024 19:32:40 -0500

haskell-pandoc-lua-engine (0.1-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Dec 2023 19:01:26 +0200
