=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-sha-dev (>= 1.6),
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-citeproc-dev (>= 0.8),
  libghc-citeproc-dev (<< 0.9),
  libghc-citeproc-prof,
@@ -45,20 +47,22 @@
  libghc-hslua-module-zip-dev (>= 1.1),
  libghc-hslua-module-zip-dev (<< 1.2),
  libghc-hslua-module-zip-prof,
+ libghc-hslua-repl-dev (>= 0.1.1),
+ libghc-hslua-repl-dev (<< 0.2),
+ libghc-hslua-repl-prof,
  libghc-lpeg-dev (>= 1.0.4),
  libghc-lpeg-dev (<< 1.1),
  libghc-lpeg-prof,
- libghc-pandoc-dev (>= 3.0),
- libghc-pandoc-dev (<< 3.1),
+ libghc-pandoc-dev (>= 3.1.2),
+ libghc-pandoc-dev (<< 3.2),
  libghc-pandoc-prof,
- libghc-pandoc-lua-marshal-dev (>= 0.2),
+ libghc-pandoc-lua-marshal-dev (>= 0.2.2),
  libghc-pandoc-lua-marshal-dev (<< 0.3),
  libghc-pandoc-lua-marshal-prof,
  libghc-pandoc-types-dev (>= 1.22),
  libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
  libghc-data-default-dev,
- libghc-hslua-dev (>= 2.1),
  libghc-pandoc-dev,
  libghc-tasty-dev,
  libghc-tasty-prof,
@@ -66,12 +70,13 @@
  libghc-tasty-golden-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
- libghc-tasty-lua-dev (>= 1.0),
+ libghc-tasty-lua-dev (>= 1.1),
  libghc-tasty-lua-dev (<< 1.2),
  libghc-tasty-lua-prof,
  pandoc-data,
 Build-Depends-Indep: ghc-doc,
  libghc-sha-doc,
+ libghc-aeson-doc,
  libghc-citeproc-doc,
  libghc-data-default-doc,
  libghc-doclayout-doc,
@@ -83,6 +88,7 @@
  libghc-hslua-module-text-doc,
  libghc-hslua-module-version-doc,
  libghc-hslua-module-zip-doc,
+ libghc-hslua-repl-doc,
  libghc-lpeg-doc,
  libghc-pandoc-doc,
  libghc-pandoc-lua-marshal-doc,
