## haskell-pandoc-lua-engine 0.2.1.2

=== debian/changelog ===
haskell-pandoc-lua-engine (0.2.1.2-1) unstable; urgency=medium

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Add rules change to fix relocation error on loong64 (Closes: #1071173,
    #1069171)

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 09 Oct 2024 19:19:01 -0400
