=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-sha-dev (>= 1.6),
  libghc-sha-dev (<< 1.7),
@@ -93,7 +93,7 @@
  libghc-pandoc-doc,
  libghc-pandoc-lua-marshal-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pandoc.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-lua-engine
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-lua-engine]
