## haskell-pandoc-lua-engine 0.4.3

=== debian/changelog ===
haskell-pandoc-lua-engine (0.4.3-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop mcmodel hack on loong64, now that ghc automatically
    passes it

  [ Scott Talbert ]
  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 19:29:22 -0500
