=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-sha-dev (>= 1.6),
- libghc-sha-dev (<< 1.7),
- libghc-sha-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-citeproc-dev (>= 0.8),
- libghc-citeproc-dev (<< 0.9),
+ libghc-citeproc-dev (<< 0.10),
  libghc-citeproc-prof,
+ libghc-crypton-dev (>= 0.30),
+ libghc-crypton-dev (<< 1.1),
+ libghc-crypton-prof,
  libghc-data-default-dev (>= 0.4),
- libghc-data-default-dev (<< 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
- libghc-doclayout-dev (>= 0.4),
- libghc-doclayout-dev (<< 0.5),
+ libghc-doclayout-dev (>= 0.5),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
  libghc-doctemplates-dev (>= 0.11),
  libghc-doctemplates-dev (<< 0.12),
@@ -29,8 +29,8 @@
  libghc-hslua-dev (>= 2.3),
  libghc-hslua-dev (<< 2.4),
  libghc-hslua-prof,
- libghc-hslua-module-doclayout-dev (>= 1.1),
- libghc-hslua-module-doclayout-dev (<< 1.2),
+ libghc-hslua-module-doclayout-dev (>= 1.2),
+ libghc-hslua-module-doclayout-dev (<< 1.3),
  libghc-hslua-module-doclayout-prof,
  libghc-hslua-module-path-dev (>= 1.1),
  libghc-hslua-module-path-dev (<< 1.2),
@@ -44,20 +44,20 @@
  libghc-hslua-module-version-dev (>= 1.1),
  libghc-hslua-module-version-dev (<< 1.2),
  libghc-hslua-module-version-prof,
- libghc-hslua-module-zip-dev (>= 1.1),
+ libghc-hslua-module-zip-dev (>= 1.1.3),
  libghc-hslua-module-zip-dev (<< 1.2),
  libghc-hslua-module-zip-prof,
  libghc-hslua-repl-dev (>= 0.1.1),
  libghc-hslua-repl-dev (<< 0.2),
  libghc-hslua-repl-prof,
- libghc-lpeg-dev (>= 1.0.4),
- libghc-lpeg-dev (<< 1.1),
+ libghc-lpeg-dev (>= 1.1),
+ libghc-lpeg-dev (<< 1.2),
  libghc-lpeg-prof,
- libghc-pandoc-dev (>= 3.1.2),
- libghc-pandoc-dev (<< 3.2),
+ libghc-pandoc-dev (>= 3.7),
+ libghc-pandoc-dev (<< 3.8),
  libghc-pandoc-prof,
- libghc-pandoc-lua-marshal-dev (>= 0.2.2),
- libghc-pandoc-lua-marshal-dev (<< 0.3),
+ libghc-pandoc-lua-marshal-dev (>= 0.3),
+ libghc-pandoc-lua-marshal-dev (<< 0.4),
  libghc-pandoc-lua-marshal-prof,
  libghc-pandoc-types-dev (>= 1.22),
  libghc-pandoc-types-dev (<< 1.24),
@@ -75,9 +75,9 @@
  libghc-tasty-lua-prof,
  pandoc-data,
 Build-Depends-Indep: ghc-doc,
- libghc-sha-doc,
  libghc-aeson-doc,
  libghc-citeproc-doc,
+ libghc-crypton-doc,
  libghc-data-default-doc,
  libghc-doclayout-doc,
  libghc-doctemplates-doc,
@@ -93,7 +93,7 @@
  libghc-pandoc-doc,
  libghc-pandoc-lua-marshal-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://pandoc.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-lua-engine
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-lua-engine]
